Foros del Web » Administración de Sistemas » Unix / Linux »

problemas con gestor de actualización

Estas en el tema de problemas con gestor de actualización en el foro de Unix / Linux en Foros del Web. bueno tengo un problema con el gestor de actualizacion de ubuntu siempre que presiono el boton "comprobar" o instalar en ese momento el actualizador se ...
  #1 (permalink)  
Antiguo 18/10/2010, 20:14
Avatar de yense  
Fecha de Ingreso: febrero-2008
Ubicación: Perú Lima
Mensajes: 340
Antigüedad: 15 años
Puntos: 3
Pregunta problemas con gestor de actualización

bueno tengo un problema con el gestor de actualizacion de ubuntu

siempre que presiono el boton "comprobar" o instalar

en ese momento el actualizador se cuelga y no se arregla no hace nada de nada

que puede ser

o que puedo hacer para poder solucionarlo

es el ubuntu 10.10
__________________
©® -> Conocer algo mas es dar un paso mas <- ®©

Última edición por yense; 18/10/2010 a las 20:24
  #2 (permalink)  
Antiguo 20/10/2010, 09:00
Avatar de mijailrv  
Fecha de Ingreso: noviembre-2009
Ubicación: <head> AQUI </head>
Mensajes: 145
Antigüedad: 13 años, 2 meses
Puntos: 5
Respuesta: problemas con gestor de actualización

Intenta ejecutarlo desde la terminal.
sudo /usr/bin/update-manager
y mira si te da algun erro luego lo copias y lo pegas aqui.
__________________
Diccionario de Budismo SGI

Pagina web personal Mijail Rondon
  #3 (permalink)  
Antiguo 20/10/2010, 21:45
Avatar de arthpix  
Fecha de Ingreso: diciembre-2003
Ubicación: Cancún
Mensajes: 2.340
Antigüedad: 19 años, 1 mes
Puntos: 93
Respuesta: problemas con gestor de actualización

Lo correcto es:

Código bash:
Ver original
  1. sudo aptitude update

Igual desde la terminal.
__________________
Antes de hacer rabietas infórmate: Linux != Windows
  #4 (permalink)  
Antiguo 12/11/2010, 10:23
 
Fecha de Ingreso: noviembre-2010
Ubicación: Madrid
Mensajes: 1
Antigüedad: 12 años, 2 meses
Puntos: 0
Pregunta Respuesta: problemas con gestor de actualización

Yo también tengo esos problemas, no pude realizar entera la instalacion del ubuntu 10.10 y va de pena.. el error que me da con el gestor es en siguiente


[email protected]:~$ sudo /usr/bin/update-manager
WARNING: can not get name for '<gtk.TextBuffer object at 0x8911964 (GtkTextBuffer at 0x85d6548)>'
WARNING: can not get name for '<gtk.CellRendererText object at 0x891f02c (GtkCellRendererText at 0x85d8b10)>'
WARNING: can not get name for '<gtk.TextBuffer object at 0x985c964 (GtkTextBuffer at 0x9521148)>'
WARNING: can not get name for '<gtk.CellRendererText object at 0x986a02c (GtkCellRendererText at 0x9523b10)>'
Traceback (most recent call last):
File "/usr/lib/python2.7/dist-packages/UpdateManager/backend/InstallBackendSynaptic.py", line 37, in _on_synaptic_exit
self.emit("action-done", action)
TypeError: 2 parameters needed for signal action-done; 1 given
^CTraceback (most recent call last):
File "/usr/bin/update-manager", line 105, in <module>
app.main(options)
File "/usr/lib/python2.7/dist-packages/UpdateManager/UpdateManager.py", line 1101, in main
gtk.main()
KeyboardInterrupt


a ver si me podeis ayudar, por que me va de pena ahora el linux.. y no quiero volver a instalarlo

Etiquetas: gestor
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 05:47.